## pass-git-helper 0.4

=== debian/changelog ===
pass-git-helper (0.4-1) unstable; urgency=low

  * Initial upload (Closes: #837660).

 -- David Bremner <bremner@debian.org>  Mon, 25 Dec 2017 09:28:28 -0400
