=== debian/control ===
Source: pass-git-helper
Maintainer: David Bremner <bremner@debian.org>
Section: vcs
Priority: optional
Build-Depends: dh-python, python3-setuptools (>= 0.6b3), python3-all, debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/languitar/pass-git-helper
Vcs-Git:  https://anonscm.debian.org/git/users/bremner/pass-git-helper.git
Vcs-Browser: https://anonscm.debian.org/git/users/bremner/pass-git-helper.git/

Package: pass-git-helper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pass
Description: Git credential helper interfacing with pass
 Maps hostnames to pass(1) keys to retrieve passwords and
 optional usernames.
