=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 12 Sep 2016 18:02:44 -0300
export PYBUILD_NAME=pass-git-helper
%:
	dh $@ --with python3 --buildsystem=pybuild
