=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/release-(\d\S+)\.tar\.gz/pass-git-helper-$1\.tar\.gz/ \
  https://github.com/languitar/pass-git-helper/releases .*/release-(.+)\.tar\.gz
