## pass-git-helper 1.1.1

=== debian/changelog ===
pass-git-helper (1.1.1-0.1) unstable; urgency=medium

  * Non-maintainer upload (with maintainer's permission).
  * Update d/watch to version 4
  * New upstream version 1.1.1
  * Update Vcs-URLs
  * bump policy and debhelper versions
  * Enable unit tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Jan 2021 22:40:39 +0100
