=== debian/control ===
Source: pass-git-helper
Maintainer: David Bremner <bremner@debian.org>
Section: vcs
Priority: optional
Build-Depends: dh-sequence-python3, python3-setuptools (>= 0.6b3), python3-all, debhelper-compat (= 13), python3-pytest, python3-pytest-mock, python3-pytest-cov, python3-xdg
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/languitar/pass-git-helper
Vcs-Git: https://salsa.debian.org/bremner/pass-git-helper.git
Vcs-Browser: https://salsa.debian.org/bremner/pass-git-helper

Package: pass-git-helper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pass
Description: Git credential helper interfacing with pass
 Maps hostnames to pass(1) keys to retrieve passwords and
 optional usernames.
