## pass-git-helper 1.2.0

=== debian/changelog ===
pass-git-helper (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:15:37 +0000

pass-git-helper (1.2.0-1) unstable; urgency=medium

  * Adopt package.
    Thanks to To David for maintaining this package (Closes: #1007004)

 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 15 Mar 2022 12:06:13 +0100

pass-git-helper (1.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload (with maintainer's permission).
  * New upstream version 1.2.0
  * Bump policy versions (no changes)
  * Update description.
    Thanks to Myon

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 10 Mar 2022 13:25:45 +0100
