=== debian/control ===
Source: pass-git-helper
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin Günther <martin.guenther@dfki.de>
Section: vcs
Priority: optional
Build-Depends: dh-sequence-python3, python3-setuptools, python3-all, debhelper-compat (= 13), python3-pytest, python3-pytest-mock, python3-pytest-cov, python3-xdg
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/languitar/pass-git-helper
Vcs-Git: https://salsa.debian.org/python-team/packages/pass-git-helper.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pass-git-helper

Package: pass-git-helper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pass
Description: Git credential helper interfacing with pass
 A git credential helper implementation that allows using pass as the
 credential backend for your https-based git repositories.
