## pass-git-helper 1.4.0

=== debian/changelog ===
pass-git-helper (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0
  * Mark test dependencies as nocheck and enable autopkgtest
  * Bump policy version (no changes)
  * Use pybuild-plugin-pyproject

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jan 2024 18:10:19 +0100
