=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Martin Günther <martin.guenther@dfki.de>
 Section: vcs
 Priority: optional
-Build-Depends: dh-sequence-python3, python3-setuptools, python3-all, debhelper-compat (= 13), python3-pytest, python3-pytest-mock, python3-pytest-cov, python3-xdg
-Standards-Version: 4.6.0
+Build-Depends: dh-sequence-python3, pybuild-plugin-pyproject, python3-setuptools, python3-all, debhelper-compat (= 13), python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-cov <!nocheck>, python3-xdg <!nocheck>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/languitar/pass-git-helper
 Vcs-Git: https://salsa.debian.org/python-team/packages/pass-git-helper.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pass-git-helper
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: pass-git-helper
 Architecture: all
