## pass-git-helper 3.2.0

=== debian/changelog ===
pass-git-helper (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Jan 2025 14:47:35 +0100
