=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: vcs
 Priority: optional
 Build-Depends: dh-sequence-python3, pybuild-plugin-pyproject, python3-setuptools, python3-all, debhelper-compat (= 13), python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-cov <!nocheck>, python3-xdg <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/languitar/pass-git-helper
 Vcs-Git: https://salsa.debian.org/python-team/packages/pass-git-helper.git
